Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Threaded View
Pig, mail # user - question about jython-2.5.0 in pig-0.9.1


Copy link to this message
-
Re:Re: Re: question about jython-2.5.0 in pig-0.9.1
lulynn_2008 2011-11-20, 15:01
Thank you.
I want to test whether pig-0.9.1 could work with jython-2.5.1.
Do you know how to test with 2.5.1? Please give your suggestion.
 Thank you.
At 2011-11-20 00:34:13,"Ashutosh Chauhan" <[EMAIL PROTECTED]> wrote:
>Yup. We have not tested with 2.5.1 but it should work.
>
>Ashutosh
>2011/11/19 lulynn_2008 <[EMAIL PROTECTED]>
>
>> Thank you for your quick response.
>> Could I replace it with jython-2.5.1 for pig-0.9.1 jython intergration?
>> Thank you.
>>
>>
>>
>>
>>
>> At 2011-11-17 20:14:09,"Dmitriy Ryaboy" <[EMAIL PROTECTED]> wrote:
>> >for jython integration, because people got confused about where to get
>> >jython. If you are not planning on using the jython integration, you
>> >don't need it and can safely omit it.
>> >
>> >D
>> >
>> >2011/11/17 lulynn_2008 <[EMAIL PROTECTED]>:
>> >>  Hello,
>> >> jython-2.5.0 is included in pig-0.9.1 directory. This file did not
>> appear in pig-0.8.1. My question is:
>> >> what jython-2.5.0 is used for in pig-0.9.1?
>> >> Is jython-2.5.0 jar file necessary for pig-0.9.1? Can we remove it from
>> pig-0.9.1 package?
>> >> Thank you.
>> >>
>> >>
>>